!.gitignore
.bundle
db/*.sqlite3
log/*.log
tmp/**/*
public/uploads/**/*
uploads/**/*
public/panel/**/*
public/index.html
.DS_Store
solr/data/**/*
*.swp
*.pid
*.lck
public/assets
config/application.rb

.rvmrc

app/assets/javascripts/.DS_Store

solr
Gemfile.lock
